@charset "UTF-8";

/**LOGOSWARE CSS*****************
common.css
Version: 1.0 2010/08/04

commonParts

1.header
2.main
3.container
4.sideBar
5.footer
6.archive.php & single.php
********************************/


/** 1.header ***********************************************************/	


#headerInBox h1{
	display:block;
	position:absolute;
	top:20px;
	left: 38px;
	width:234px;
	height:162px;
	background: url(../images/h1BG.png) no-repeat 0 0;
	font-size:1px;
	font-weight:normal;
	font-family: arial, helvetica, san-serif;
	line-height:1;
	text-indent: -9999px;
	color: #333;
	z-index:3;
	}

#headerInBox h1 a{
	display: block;
	height:162px;
}

#headerInBox #headerMenu {
	display:block;
	position:absolute;
	top:20px;
	right:20px;
	width:196px;
	_width:200px;
}

#headerInBox #headerMenu p a{
	display:block;
	float:left;
	margin-left:3px;
	width:94px;
	height:27px;
	text-indent:-9999px;
	line-height:1;
	background-position:0 0;
	background-repeat:no-repeat;
}

#headerInBox #headerMenu p a:hover{
	background-position:0 -27px;
}

#headerInBox #headerMenu p a#sitemap{
	background-image:url(../images/sitemapBtn.png);
}

#headerInBox #headerMenu p a#lang{
	background-image:url(../images/langBtn.png);
}

/** 2.sideBar ***********************************************************/	

#sideBar ul{
	list-style-type:none;
}

nav#gNavi {
	margin:232px 49px 0 36px;
}

nav#gNavi ul{
	border-top:1px dotted #ccc;
}

nav#gNavi li{
	padding:8px 0 6px 0;
	font-size:14px;
	border-bottom:1px dotted #ccc;
	line-height:1.2;
}

nav#gNavi li a{
	display:block;
	padding-left:28px;
	background:url(../images/menuMarkerOff.png) no-repeat 0 0px;
	text-decoration:none;
	color:#333;
	}
nav#gNavi li a:hover,nav#gNavi li.current-menu-item a{
	background-image:url(../images/menuMarkerOn.png) ;


}
nav#gNavi li a:hover{
		color:#009933;
}

/*2012/1/12追加*/
nav#gNavi li.ex a{
	display:block;
	padding-left:28px;
	background:url(../images/menuMaker_ex_On.png) no-repeat 0 0px;
	text-decoration:none;
	color:#333;
	}
	


/*第2階層*
 * *********************************/

nav#gNavi li ul.sub-menu{
	display:none;
	margin-top:6px;
	padding-top:5px;
	font-weight:normal;
}

nav#gNavi li.current-menu-item ul,
nav#gNavi li.current-menu-parent ul{
	display:block
	}

nav#gNavi li.current-menu-item{
	font-weight:bold;
}


nav#gNavi li ul.sub-menu li{
	padding:0;
	border-bottom:none;
	font-size:13px;
}

nav#gNavi li ul.sub-menu li a{
	padding:4px 0 4px 28px;
	background-image:none;
}

nav#gNavi li ul.sub-menu li a:hover,
nav#gNavi li ul.sub-menu li.current-menu-item{
	background-color:#c9e9b8;
	}

nav#gNavi li ul.sub-menu li a:hover{
}

#sideBar p.logo {
	margin:40px 49px 0 36px;
}

#sideBar aside {
	margin:40px 40px 0 36px;
}	


#sideBar aside.banner h3{
	display:none;
}

/*2012/1/5_add*/

#sideBar aside.banner li,#sideBar aside.banner li ul.xoxo{
	list-style-type:none;
}




/** 3.main ***************************************
 * 
 * #container
 * 	div#main
 * 		div#breadList
 			article
 * 			(h1*archive.phpのみ),artile-header-h1
 * 
 * ************************************************/	

#main #breadList {
 	margin-bottom:30px;
 	height:17px;
	background:url(../images/breadListBG.png) no-repeat 0 0;
 } 
 
#main #breadList p{
	display:inline;
 	margin-left:32px;
	line-height:17px;
	background-color:#f9f7f3;
	border:1px solid#f9f7f3;
 }

  
/*記事：article
**************************************/

#main article{
 	width:600px;
	margin:0 15px 0 25px;
 }

/*article h--*/

div#main article header h1,
div#main article header h2{
 	padding:2px 0;
	margin-bottom:16px;
	font-size:2.5em;
	font-weight:bold;
	color:#5ca635;
	text-shadow: 0px 2px 0px white;
 }


div#main #cat_archive_page article header h2{
	/*アーカイブページの場合H1→h2になる*/
	font-size:1.8em;
	border-bottom:1px dotted #ccc;
 }

 #main article h2.home{
  	margin-bottom:30px;
	}

#main article h3{
	padding:0.5em 0 0.2em 2px;
	margin-bottom:0.75em;
	border-bottom:3px solid #5ca635;
	font-size:1.6em;
	font-weight:bold;
	color:#5ca635;
}

#main article p,
div#main article section{
 	margin:0 0.5em 1em 3px;
 	font-size:1.3em;
	line-height:1.8;
 }
 
div#main article ul,div#main article ol{
 	margin-left:25px;
	margin-bottom:0.75em;
 }

div#main article li{
	font-size:1.2em;
	line-height: 1.8;
 }

div#main article blockquote{
	padding:0.5em 1.5em;
	margin-bottom:0.5em;
	border:1px dotted #ccc;
	background-color:rgba(255, 255, 255, 0.6);
}

div#main article blockquote p{
	margin-bottom:0;
}

div#main article footer{
	clear:both;
	padding:1em 0 0 3px;
	font-size:1.2em;
}



/***********************************
 * 2カラム設定
 * ********************************/

/*section内にpタグが来た場合の調整
************************************ * */

div#main section p{
	margin-top:0;
	font-size:1em;
}

div#main section ul li{
	font-size:1em;
}

/*左カラム*/
article section.col01{
 	float:left;
 	width:290px;
 }
 
article section.col02{
	float:right;
	width:280px;
	padding-left:10px;
}

/*article 本文欄：連続セクションのアキ調整*/

#main p+section,#main section+section{
	margin-top:15px;
}



/** 4.footer ***********************************************************/	

#footerInBox {
	position:relative;
}
#footerInBox div#bTop{
	position:absolute;
	top:-29px;
	right:30px;
	width:126px;
}

section.subInfo{
 	height:82px;
	margin-left:24px;
	font-size:1.2em;
	line-height:2;
 }
 
section.subInfo p.footerNavi {
 	
 	padding-left:16px;
	background:url(../images/footerNaviMarker.png) no-repeat 0 50%;
 }
 
section.subInfo p.footerNavi a{
 	margin-bottom:0.5em;
	color:#333;
	text-decoration:none;
	text-shadow:0 1px 0 #fff;
 }
 
section.subInfo p.add{
 	padding-left:16px;
 }
 
section.copyright p{
	font-size:1em;
	text-align:center;
	line-height:32px;
	}
	
/************************************************************
 エディタ用設定
**************************************************************/

/***********************************
 * 汎用パーツ
 * ********************************/

#main article h4{
	padding-bottom:0.25em;
	margin:1.2em 0 1em 0;
	border-bottom:1px dotted #ccc;
	font-size: 1.5em;
	color:#5ca635;
}

#main article h5{
	margin: 1.5em 0 0.25em;
	font-size: 1.4em;
}

#main article h4+h5{
	margin-top:1em;
}

/*基本テーブル*/

#main table{
	border-top:1px solid #ccc;
	margin:0em 1em 1.5em 0.5em;
}

#main table caption {
	margin-bottom:0.25em;
	font-size:1.4em;
}

#main th{
	font-weight:normal;
	font-size:1.3em;
	white-space:nowrap;	
}

#main table th, #main table td{
	padding:0.4em 0.5em;
	vertical-align:top;
	border-bottom:1px solid #ccc;
	font-size:1.2em;
}

/*セルの中にpタグが来た場合の指定*/

#main article table th p, #main article table td p{
	font-size:1em;
	margin-bottom:0;

}

/*リストの中のテープル文字サイズ指定*/


#main ol li table,#main ul li table{
	margin:1em 0;
}

#main ol li table th, #main ol li table td,
#main ul li table th, #main ul li table td{
	font-size:1em;
}

/*テープルの中のリスト：文字サイズ指定*/


#main article table li{
	font-size:1em;
}

/**テーブル追加クラス/

/*th色つきテーブル*/

#main table.thColor01 th{
	padding:0.25em 0.5em;
	background-color:#efefef;
}

/*幅98％f*/
#main table.w98{
	width:95%
}

/*幅98％f*/
#main ol li table.w98, #main ul li table.w98{
	margin-left:0px;
	width:95%
}


/*線がついてるテーブル:*/

#main table.tablebase{
	margin-left:0.5em;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}

#main table.tablebase td,#main table.tablebase th{
	border:1px solid #ccc;
	padding: 0.25em 0.5em;	
	font-size: 1.2em;
}

#main table.tablebase td p,#main table.tablebase th p{
	font-size: 1em;
	margin-left: 0;
}	


